ECONF_SET_DELIMITER_(3)

NAME
econf_set_delimiter_tag - set the key-value delimiter character used during file parsing

SYNOPSIS

#include <libeconf.h>

void econf_set_delimiter_tag(const char delimiter);

DESCRIPTION

The econf_set_delimiter_tag() function sets the character or string used to separate a configuration key from its corresponding value when reading/writing configuration files.

The delimiter argument specifies the new delimiter tag. I

RETURN VALUE

none

SEE ALSO

libeconf(3), econf_get_delimiter_tag(3), econf_set_comment_tag(3).